@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/* Font-family - Japanese */
/* Font-family - English02 */
/* カラー設定 */
.con_directory, #header, .nav_fix.fitbar-fixed ul, #contents .con_topicpath, .con_intro, #footer .fnav ul, #footer .banners ul, #footer .ta_banners, #footer .box_inner .inner, #footer .box_utilities, #con_contact_tel {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_directory, #header, .nav_fix.fitbar-fixed ul, #contents .con_topicpath, .con_intro, #footer .fnav ul, #footer .banners ul, #footer .ta_banners, #footer .box_inner .inner, #footer .box_utilities, #con_contact_tel {
    width: 95%;
  }
}

#header:after, #header .inner:after, #header .box_utilities:after, .nav_fix.fitbar-fixed ul:after, .btn_lang dl dt:after, .overlay .sp_nav .spMenuList ul:after, .overlay .sp_nav .spNav:after, #contents .con_topicpath:after, #footer .banners:after, #footer .ta_banners:after, #footer .box_inner .inner:after, #con_contact_tel:after {
  content: "";
  display: table;
  clear: both;
}

/* Opacity */
/* Hover animation */
/* テキストリンク */
/* ホワイトボタン */
/* ベージュ（緑ホバー） */
/* ベージュ（オレンジバー） */
/* 緑（緑ホバー02） */
/* 緑グラデーション */
/* タブ用緑グラデーション */
/* ホワイトグラデーション */
/* 中見出し */
/* 小見出し */
/* 超小見出し */
/* スマホで画像になる見出し */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #000000;
  background: #fefdfc;
  -webkit-text-size-adjust: none;
  font-size: 108%;
}
@media only screen and (max-width: 640px) {
  body {
    font-size: 100%;
  }
}
body a {
  color: #1a1a1a;
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #333333;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
  display: none !important;
}
html.ie8 #page {
  min-width: 1100px !important;
  margin: auto;
  font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 641px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  position: relative;
  border-top: 5px solid #9ac941;
}
@media only screen and (min-width: 641px) {
  #page {
    font-size: 100% !important;
  }
}
@media print {
  #page {
    font-size: 100% !important;
  }
}
.ie8 #page {
  font-size: 100% !important;
}

/* -----------------------------------------------------------
	.con_directory
----------------------------------------------------------- */
.con_directory {
  margin-top: 70px;
  margin-bottom: 70px;
}
.con_directory h1 {
  margin-bottom: 30px;
  font-size: 186%;
  font-weight: normal;
  text-align: center;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho","Times New Roman", serif;
}
.con_directory table th {
  width: 300px;
  font-size: 115%;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  padding-top: 8px;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 640px) {
  #header {
    padding-bottom: 22px;
  }
}
#header .inner {
  padding: 0 45px;
}
@media only screen and (max-width: 1024px) {
  #header .inner {
    padding: 0;
  }
}
#header h1 {
  margin: 0 auto;
  width: 166px;
  position: absolute;
  top: 25px;
  left: 46px;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #header h1 {
    top: 15px;
    left: 0;
  }
}
@media only screen and (max-width: 640px) {
  #header h1 {
    padding-top: 12px;
    position: static;
  }
}
@media only screen and (max-width: 640px) {
  #header .box_utilities {
    position: static;
  }
}
#header .box_utilities .tel {
  margin-right: 10px;
  padding-top: 4px;
  width: 302px;
  float: right;
}
#header .box_utilities .tel img {
  display: inline-block;
}
#header .box_utilities .tel img.txt {
  margin-bottom: 4px;
  width: 87px;
}
#header .box_utilities .tel img.num {
  margin-left: 5px;
  width: 210px;
}
@media only screen and (max-width: 1024px) {
  #header .box_utilities .tel {
    padding-top: 0;
    width: 45%;
  }
}
#header .box_utilities .sns {
  margin-right: 10px;
  padding-top: 5px;
  width: 120px;
  float: right;
}
#header .box_utilities .sns a {
  display: inline-block;
}
#header .box_utilities .sns a img {
  width: 34px;
  height: auto;
}
@media only screen and (max-width: 640px) {
  #header .box_utilities .sns a img {
    width: 54px;
  }
}
#header .hnav {
  padding-top: 3px;
  clear: both;
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #header .hnav {
    padding-top: 10px;
  }
}
#header .hnav li {
  margin: 0 2px;
  display: inline-block;
}
@media only screen and (max-width: 1024px) {
  #header .hnav li {
    margin: 0 1px 8px;
  }
}
#header .hnav li a {
  padding: 0.5em 2em;
  display: block;
  text-decoration: none;
  color: #191e00;
  text-align: center;
  background-color: #e7dec3;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#header .hnav li a img {
  vertical-align: middle;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}
#header .hnav li a:hover {
  background-color: #bcd070;
}
@media only screen and (max-width: 1024px) {
  #header .hnav li a {
    padding: 0.5em 1em;
  }
}
#header .hnav li.app a, #header .hnav li.new a, #header .hnav li.pho a {
  padding: 0.5em 2em;
  display: block;
  text-decoration: none;
  color: #191e00;
  text-align: center;
  background-color: #e7dec3;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#header .hnav li.app a img, #header .hnav li.new a img, #header .hnav li.pho a img {
  vertical-align: middle;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}
#header .hnav li.app a:hover, #header .hnav li.new a:hover, #header .hnav li.pho a:hover {
  background-color: #e1c675;
}
@media only screen and (max-width: 1024px) {
  #header .hnav li.app a, #header .hnav li.pho a {
    padding: 0.5em 1em;
  }
}
#header .hnav li.wed a {
  padding: 0.5em 2em;
  display: block;
  text-decoration: none;
  color: #191e00;
  text-align: center;
  background-color: #e3e7c3;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#header .hnav li.wed a img {
  vertical-align: middle;
}
#header .hnav li.wed a:hover {
  background-color: #cbd196;
}

/* .nav_fix 	ヘッダー固定
----------------------------------------------------------- */
.nav_fix.fitbar-fixed {
  margin: auto;
  top: 0;
  left: 0;
  width: 100% !important;
  background: #fefdfc;
  border-bottom: 5px solid #e8e4d3;
}

/* .btn_lang 	多言語ボタン
----------------------------------------------------------- */
.btn_lang {
  width: 190px;
  float: right;
  position: relative;
  width: 200px;
}
@media only screen and (max-width: 1024px) {
  .btn_lang {
    margin: 0 auto;
    width: 152px;
  }
}
@media only screen and (max-width: 640px) {
  .btn_lang {
    float: none;
    clear: both;
    position: absolute;
    top: 20px;
    left: 0;
    width: auto;
  }
}
.btn_lang dl dt {
  padding: 0.6em 0.6em;
  display: block;
  text-decoration: none;
  background: #fff;
  font-size: 13px !important;
  cursor: pointer;
  border-bottom: 1px solid #e7dec3;
}
@media only screen and (max-width: 640px) {
  .btn_lang dl dt {
    padding: 0.4em 0.4em 0.3em 0.4em;
    border: 1px solid #e8e4d3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: #e8e4d3 3px 3px 0px;
    -webkit-box-shadow: #e8e4d3 3px 3px 0px;
    box-shadow: #e8e4d3 3px 3px 0px;
  }
}
.btn_lang dl dt span {
  display: inline-block;
  vertical-align: middle;
}
.btn_lang dl dt span.txt {
  width: 74%;
  padding-left: 10px;
  color: #adadad;
}
@media only screen and (max-width: 1024px) {
  .btn_lang dl dt span.txt {
    width: 64%;
  }
}
@media only screen and (max-width: 640px) {
  .btn_lang dl dt span.txt {
    display: none;
  }
}
.btn_lang dl dt span.ic {
  text-align: right;
}
.btn_lang dl dd {
  display: none;
  background: #e7dec3;
  position: absolute;
  top: 100%;
  right: 0;
  width: 100%;
  z-index: 4;
}
@media only screen and (max-width: 640px) {
  .btn_lang dl dd {
    position: static;
  }
}
.btn_lang dl dd ul li {
  border-top: 1px solid #dfd1bb;
}
.btn_lang dl dd ul li a {
  display: block;
  text-decoration: none;
  text-align: right;
  padding: 0.5em;
}
.btn_lang dl dd ul li a:hover {
  color: #fff;
}

/* .btn_lang 	GMENUボタン
----------------------------------------------------------- */
.gnav {
  margin: 20px　0 0 80px;
  padding: 9px 0px 12px 0px;
}
.gnav li {
  width: 12%;
  display: inline-block;
  background: url(../images/common/sep.png) right 0 repeat-y;
}
@media only screen and (max-width: 1024px) {
  .gnav li {
    width: 11.8%;
  }
}
.gnav li:last-child {
  background: none;
}
.gnav li a {
  display: block;
}
.gnav li a.hov_anim {
  position: relative;
  width: 126px;
  height: 77px;
}
.gnav li a.hov_anim img {
  position: absolute;
  left: 0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.gnav li a.hov_anim img.top:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.gnav li a.hov_anim img.bottom:hover {
  opacity: 1 !important;
}

/* 食べるのサブメニュー */
.wrapper-dropdown {
  /* サイズと配置 */
  position: relative;
  padding: 0 10px 0 0;
  /* スタイル */
  cursor: pointer;
  outline: none;
}
.wrapper-dropdown:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 10px;
  bottom: 5px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #788b20 transparent;
}
.wrapper-dropdown ul {
  display: none;
  background: #e7dec3;
  position: absolute;
  top: 100%;
  right: 0;
  width: 100%;
  z-index: 9999;
  background: white;
  border-radius: inherit;
  border: 1px solid rgba(0, 0, 0, 0.17);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  font-weight: normal;
  list-style: none;
  /* やじるしの影 */
  /* やじるしの影 */
}
@media only screen and (max-width: 640px) {
  .wrapper-dropdown ul {
    position: static;
  }
}
.wrapper-dropdown ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 35px;
  border-width: 0 6px 6px 6px;
  border-style: solid;
  border-color: #fff transparent;
}
.wrapper-dropdown ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 33px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;
}
.wrapper-dropdown ul li {
  width: 100%;
  display: block;
  max-width: 100% !important;
  background-image: none;
}
.wrapper-dropdown ul li a {
  display: block;
  padding: 10px !important;
  text-decoration: none;
  color: #323a09;
  border-bottom: 1px dashed #e3e7c3;
  box-shadow: inset 0 1px 0 white;
  transition: all 0.8s ease-out;
}
.wrapper-dropdown ul li a:hover {
  background: #f9f6ee;
}

/* .btn_menu
----------------------------------------------------------- */
.btn_menu {
  top: 22px;
  right: 15px;
  position: fixed;
  z-index: 100;
}
.btn_menu a {
  padding: 0.5em 0.6em;
  display: block;
  text-decoration: none;
  font-size: 14px !important;
  color: #9ac941;
  border: 1px solid #e8e4d3;
  background: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: #e8e4d3 3px 3px 0px;
  -webkit-box-shadow: #e8e4d3 3px 3px 0px;
  box-shadow: #e8e4d3 3px 3px 0px;
}
.btn_menu a i {
  text-align: center;
  vertical-align: middle;
}
.btn_menu .nav-icon {
  width: 24px;
  height: 22px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
.btn_menu .nav-icon span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #bcd070;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.btn_menu .nav-icon span:nth-child(even) {
  left: 50%;
  border-radius: 0 3px 3px 0;
}
.btn_menu .nav-icon span:nth-child(odd) {
  left: 0px;
  border-radius: 3px 0 0 3px;
}
.btn_menu .nav-icon span:nth-child(1), .btn_menu .nav-icon span:nth-child(2) {
  top: 0px;
}
.btn_menu .nav-icon span:nth-child(3), .btn_menu .nav-icon span:nth-child(4) {
  top: 8px;
}
.btn_menu .nav-icon span:nth-child(5), .btn_menu .nav-icon span:nth-child(6) {
  top: 16px;
}
.btn_menu .nav-icon.open span:nth-child(1), .btn_menu .nav-icon.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.btn_menu .nav-icon.open span:nth-child(2), .btn_menu .nav-icon.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.btn_menu .nav-icon.open span:nth-child(1) {
  left: 2px;
  top: 4px;
}
.btn_menu .nav-icon.open span:nth-child(2) {
  left: calc(50% - 2px);
  top: 4px;
}
.btn_menu .nav-icon.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}
.btn_menu .nav-icon.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
.btn_menu .nav-icon.open span:nth-child(5) {
  left: 2px;
  top: 13px;
}
.btn_menu .nav-icon.open span:nth-child(6) {
  left: calc(50% - 2px);
  top: 13px;
}

.overlay {
  position: fixed;
  top: 0;
  z-index: 99;
  display: none;
  overflow: auto;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #f9f6ee;
}
.overlay .sp_nav {
  width: 100%;
  height: 100%;
}
.overlay .sp_nav .spHeader {
  padding-top: 15px;
  width: 100%;
  height: 85px;
  border-bottom: 5px solid #788b20;
  border-top: 5px solid #9AC941;
  position: relative;
}
.overlay .sp_nav .spHeader .logo {
  margin: 7px auto 5px;
  width: 166px;
  display: block;
}
.overlay .sp_nav .spHeader .txt_tel {
  position: absolute;
  top: 28px;
  left: 2px;
  width: 65px;
  text-align: center;
}
.overlay .sp_nav .spHeader ul {
  letter-spacing: -0.4em;
  font-size: 100%;
  background: #e7dec3;
}
.overlay .sp_nav .spHeader ul li {
  margin: 0px;
  width: 34%;
  height: 85px;
  display: inline-block;
  letter-spacing: normal;
  text-align: center;
  vertical-align: middle;
  border-right: 1px dashed #646c31;
}
.overlay .sp_nav .spHeader ul li i {
  margin-right: 5px;
  font-size: 20px !important;
  vertical-align: middle;
}
.overlay .sp_nav .spHeader ul li a {
  color: #788b20;
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 8px;
  text-decoration: none;
}
.overlay .sp_nav .spHeader ul li.home {
  width: 20%;
}
.overlay .sp_nav .spMenuList {
  background: #fefdfb;
}
.overlay .sp_nav .spMenuList h2 a {
  display: block;
  padding: 15px 0px 15px 15px;
  color: #fff;
  background: #61a448;
  text-decoration: none;
}
.overlay .sp_nav .spMenuList h2 i {
  margin-left: 5px;
  padding-right: 15px;
  float: right;
  font-size: 143%;
}
.overlay .sp_nav .spMenuList h2.linkNone {
  display: block;
  padding: 15px 0px 15px 15px;
  color: #fff;
  background: #48a568;
}
.overlay .sp_nav .spMenuList ul li {
  width: 48%;
  float: left;
  border-bottom: 1px dashed #646c31;
}
.overlay .sp_nav .spMenuList ul li:nth-child(2n+1) {
  border-right: 1px dashed #646c31;
}
.overlay .sp_nav .spMenuList ul li.two {
  width: 100%;
  border-right: none;
}
.overlay .sp_nav .spMenuList ul li a {
  padding: 15px 0px 15px 15px;
  text-decoration: none;
  color: #276a4b;
  display: block;
}
.overlay .sp_nav .spNav {
  margin: 15px 10px;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
}
.overlay .sp_nav .spNav li {
  border-bottom: 1px solid #e7dec3;
}
.overlay .sp_nav .spNav li:last-child {
  border-bottom: none;
}
.overlay .sp_nav .spNav li i {
  margin-right: 5px;
  font-size: 115%;
}
.overlay .sp_nav .spNav li a {
  padding: 10px;
  display: block;
  text-decoration: none;
}
.overlay .sp_nav .spNav li:last-child a {
  padding-bottom: 0;
}
.overlay .sp_nav .btn_close {
  margin: 0 auto;
  width: 80px;
  text-align: center;
}
.overlay .sp_nav .btn_close a {
  padding: 5px 12px;
  display: block;
  color: #276a4b;
  text-decoration: none;
  border: 4px solid #276a4b;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.overlay .sp_nav .btn_close i {
  font-size: 115%;
}

/* -----------------------------------------------------------
	.con_mainimg
----------------------------------------------------------- */
.con_mainimg {
  margin-bottom: 20px;
  height: 200px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .con_mainimg {
    height: 190px;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg {
    height: 170px;
    margin-bottom: 0;
  }
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  position: relative;
  z-index: 1;
}
#contents:before {
  content: " ";
  margin: auto;
  width: 100%;
  height: 100px;
  position: absolute;
  top: -120px;
  left: 0;
  background: url(../images/common/mask.png) center 0 no-repeat;
}
@media only screen and (max-width: 640px) {
  #contents:before {
    background: url(../images/common/mask_sp.png) center 0 no-repeat;
    top: -100px;
  }
}
#contents .con_topicpath {
  margin-bottom: 15px;
}
@media only screen and (max-width: 1024px) {
  #contents .con_topicpath {
    margin-bottom: 30px;
  }
}
#contents .con_topicpath ul {
  text-align: right;
}
#contents .con_topicpath ul li {
  display: inline-block;
}
#contents .con_topicpath ul li a {
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#contents .con_topicpath ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  color: #bcd070;
}
#contents .con_topicpath ul li i {
  margin-right: 5px;
}

/* スライドのローディング */
.slick-loading .slick-list {
  background: url(../images/common/loading.gif) center center no-repeat;
}

/* スライドのドット */
.slick-dots {
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 22%;
  width: 100%;
  z-index: 200;
  text-align: center;
  display: inline-block;
}
.slick-dots li {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  padding: 0;
  position: relative;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 15px;
  width: 15px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.slick-dots li button:hover, .slick-dots li button:focus　 {
  outline: none;
}
.slick-dots li button:hover:hover:before, .slick-dots li button:hover:focus:before　, .slick-dots li button:focus　:hover:before, .slick-dots li button:focus　:focus:before　 {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 15px;
  height: 15px;
  font-size: 40px;
  line-height: 15px;
  text-align: center;
  color: #191e00;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #63ab34;
}

/* スライドのやじるし
----------------------------------------------------------- */
.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 52px;
  height: 15px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 99;
  text-indent: -9999;
  font-size: 0;
}

.slick-prev {
  left: -25px;
  background: url(../images/common/arrow_left.png) 0 0 no-repeat;
}

.slick-next {
  right: -25px;
  background: url(../images/common/arrow_right.png) 0 0 no-repeat;
}

/* .con_intro
----------------------------------------------------------- */
.con_intro {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .con_intro {
    margin-bottom: 0;
  }
}
.con_intro h2 {
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .con_intro h2 {
    width: 70% !important;
  }
}
.con_intro .txt {
  padding-top: 20px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .con_intro .txt {
    text-align: left;
  }
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  position: relative;
  z-index: 1;
}
#footer .fnav {
  margin-bottom: 25px;
  padding: 10px 0;
  border-top: 1px solid #e8e4d3;
  border-bottom: 1px solid #e8e4d3;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  #footer .fnav {
    padding-top: 30px;
  }
}
#footer .fnav ul li {
  margin: 0 10px;
  display: inline-block;
}
@media only screen and (max-width: 640px) {
  #footer .fnav ul li {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 94%;
    display: block;
  }
}
#footer .fnav ul li a {
  padding-left: 15px;
  text-decoration: none;
  background: url(../images/common/arrow_green.png) 0 center no-repeat;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
@media only screen and (max-width: 640px) {
  #footer .fnav ul li a {
    display: block;
  }
}
#footer .fnav ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  color: #bcd070;
}
@media only screen and (max-width: 640px) {
  #footer .fnav ul li a {
    padding: 0.8em;
    display: block;
    text-align: center;
    background-color: #fff;
    text-decoration: none;
    border: 1px solid #e8e4d3;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background-image: none;
    padding-left: 25px;
    text-align: left;
  }
  #footer .fnav ul li a span {
    padding-left: 20px;
    display: inline-block;
    background: url(../images/common/arrow_green.png) 0 center no-repeat;
  }
  #footer .fnav ul li a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    color: #000000;
  }
}
#footer .banners {
  margin-bottom: 2em;
}
#footer .banners ul {
  text-align: center;
  position: relative;
  z-index: 1;
  margin: auto auto 15px auto;
}
@media only screen and (max-width: 1024px) {
  #footer .banners ul {
    margin: auto;
  }
}
#footer .banners ul li {
  margin: 0 10px;
  display: inline-block;
  position: relative;
  text-align: center;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  #footer .banners ul li {
    margin: 0 5px;
    width: 23%;
  }
}
@media only screen and (max-width: 640px) {
  #footer .banners ul li {
    float: left;
    width: 49%;
  }
  #footer .banners ul li:nth-child(odd) {
    margin-right: 2%;
  }
}
#footer .banners ul li img {
  border: 1px solid #e8e4d3;
}
#footer .banners ul li:after {
  content: " ";
  width: 9px;
  height: 9px;
  position: absolute;
  top: 6px;
  right: 8px;
  background: url(../images/common/ic_external.png) 0 0 no-repeat;
}
#footer .banners ul li:first-child:after {
  background: url(../images/common/ic_external_white.png) 0 0 no-repeat;
}
@media only screen and (max-width: 1024px) {
  #footer .banners ul li:nth-child(1), #footer .banners ul li:nth-child(2) {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 640px) {
  #footer .banners ul li {
    margin: 0;
  }
  #footer .banners ul li:nth-child(1), #footer .banners ul li:nth-child(2), #footer .banners ul li:nth-child(3) {
    margin-bottom: 10px;
  }
  #footer .banners ul li img {
    width: 100%;
  }
}
#footer .ta_banners {
  width: 360px;
  margin: 0 auto;
  clear: both;
}
@media only screen and (max-width: 640px) {
  #footer .ta_banners {
    margin: 0 auto;
    width: 100%;
  }
}
#footer .ta_banners .TA_virtualsticker {
  width: 170px;
  padding-top: 20px;
  float: left;
  margin: 0;
}
@media only screen and (max-width: 640px) {
  #footer .ta_banners .TA_virtualsticker {
    margin: 0 1%;
    width: 48%;
  }
}
#footer .ta_banners .TA_virtualsticker p {
  margin: auto;
  padding-top: 12.5% !important;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  #footer .ta_banners .TA_virtualsticker p {
    margin: auto;
    padding-top: 13% !important;
  }
}
#footer .ta_banners .TA_virtualsticker p img {
  width: 85%;
}
#footer .ta_banners .TA_virtualsticker72 {
  background: url(../images/footer/ta_botanical.png) center top no-repeat;
  margin-right: 11px;
}
@media only screen and (max-width: 640px) {
  #footer .ta_banners .TA_virtualsticker72 {
    margin-right: 0;
  }
}
#footer .ta_banners .TA_virtualsticker788 {
  background: url(../images/footer/ta_peace.png) center top no-repeat;
}
#footer .box_inner {
  padding-top: 100px;
  background: url(../images/footer/bg_footer.jpg) center 0 no-repeat;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner {
    background-size: auto 80%;
    background-position: 35% 0px;
  }
}
@media only screen and (max-width: 640px) {
  #footer .box_inner {
    background-size: auto 50%;
    background-position: 30% 0;
  }
}
#footer .box_inner .inner {
  max-width: 890px;
  padding-top: 45px;
  padding-bottom: 45px;
  position: relative;
}
#footer .box_inner .inner .animal {
  position: absolute;
  top: -74px;
  right: 0;
}
@media only screen and (max-width: 640px) {
  #footer .box_inner .inner {
    padding-top: 30px;
    padding-bottom: 0;
  }
}
#footer .box_inner .inner .logo {
  margin: 0 auto 50px auto;
  width: 180px;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner .inner .logo {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  #footer .box_inner .inner .logo {
    margin-bottom: 25px;
  }
}
#footer .box_inner .inner .box_info {
  width: 40%;
  float: left;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  #footer .box_inner .inner .box_info {
    margin: auto;
    padding: 0 15px 15px;
    width: 95%;
    float: none;
    border-bottom: 1px solid #e8e4d3;
  }
}
#footer .box_inner .inner .box_info .box_tel {
  margin-bottom: 5px;
  font-family: "Times New Roman", serif;
  font-size: 129%;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner .inner .box_info .box_tel {
    padding-top: 8px;
  }
}
#footer .box_inner .inner .box_info .box_tel img {
  display: inline-block;
}
#footer .box_inner .inner .box_info .box_tel img.txt {
  margin-bottom: 4px;
  width: 87px;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner .inner .box_info .box_tel img.txt {
    width: 87px;
  }
}
#footer .box_inner .inner .box_info .box_tel img.num {
  margin-left: 5px;
  width: 210px;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner .inner .box_info .box_tel img.num {
    width: 195px;
  }
}
#footer .box_inner .inner .btn {
  padding-top: 10px;
  width: 44%;
  float: right;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #footer .box_inner .inner .btn {
    width: 55%;
  }
}
@media only screen and (max-width: 640px) {
  #footer .box_inner .inner .btn {
    width: 100%;
    float: none;
  }
}
#footer .box_inner .inner .btn li {
  margin: 0 1%;
  display: inline-block;
  width: 47%;
}
#footer .box_inner .inner .btn li a {
  padding: 0.5em 2em;
  display: block;
  text-decoration: none;
  color: #191e00;
  text-align: center;
  background-color: #e7dec3;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#footer .box_inner .inner .btn li a img {
  vertical-align: middle;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}
#footer .box_inner .inner .btn li a:hover {
  background-color: #bcd070;
}
@media only screen and (max-width: 640px) {
  #footer .box_inner .inner .btn li a {
    padding: 0.5em 0.5em;
  }
}
#footer .box_utilities {
  padding: 10px 0;
}
#footer .box_utilities .sns {
  text-align: center;
}
#footer .box_utilities .sns a {
  margin: 0 5px;
  display: inline-block;
  vertical-align: top;
}
#footer .box_utilities .sns a img {
  width: 34px;
  height: auto;
}
@media only screen and (max-width: 640px) {
  #footer .box_utilities .sns a img {
    width: 54px;
  }
}
#footer .copyright {
  padding: 15px;
  text-align: center;
  color: #76a33b;
  font-size: 79%;
}

/* ページトップボタン */
.btn_ptop {
  position: fixed;
  right: 30px;
  z-index: 2000;
}
@media only screen and (max-width: 640px) {
  .btn_ptop {
    right: 15px;
  }
}
.btn_ptop .balloon {
  text-align: center;
  margin-bottom: 7px;
  position: relative;
  bottom: 0;
  left: -5px;
}
.btn_ptop .animal {
  position: relative;
  bottom: 0px;
}
@media only screen and (max-width: 640px) {
  .btn_ptop .animal {
    display: none;
  }
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
table.tbl_primary {
  width: 100%;
  border: 0;
  border-collapse: separate;
  background: #e0d6ca;
  border-bottom: 1px solid #e0d6ca;
}
table.tbl_primary tr th, table.tbl_primary tr td {
  padding: 12px 6px;
}
@media only screen and (max-width: 640px) {
  table.tbl_primary tr th, table.tbl_primary tr td {
    padding: 4px 6px;
    text-align: center;
  }
}
table.tbl_primary tr th {
  border-top: 1px solid #cfb99c;
  background: #f4efe9;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  table.tbl_primary tr th {
    width: 100% !important;
    float: left;
  }
}
table.tbl_primary tr td {
  background: #fefefe;
  border-top: 1px solid #cfb99c;
}
table.tbl_primary tr td.brown {
  background: #e0d6cc;
}
@media only screen and (max-width: 640px) {
  table.tbl_primary tr td {
    float: left;
    width: 100% !important;
  }
}

table.tbl_secondary {
  width: 100%;
  border: 0;
  border-collapse: separate !important;
  background: #cfb99c;
  border-spacing: 0 1px;
}
table.tbl_secondary tr th, table.tbl_secondary tr td {
  padding: 16px 10px;
}
table.tbl_secondary tr th {
  border: 1px solid #fff;
  background: #f4efe9;
  text-align: center;
  color: #1e2219;
}
table.tbl_secondary tr th.sst {
  background: #e1d6cb;
}
@media only screen and (max-width: 640px) {
  table.tbl_secondary tr th {
    width: 100% !important;
    float: left;
  }
  table.tbl_secondary tr th.sst {
    border-bottom: 1px dotted #dfd1bb;
  }
}
table.tbl_secondary tr td {
  text-align: center;
  background: #fffdf7;
}
table.tbl_secondary tr td.blue1 {
  background-color: #97c7d9;
  color: #1e2219;
}
table.tbl_secondary tr td.blue2 {
  background-color: #97d7d9;
  color: #1e2219;
}
table.tbl_secondary tr td.blue3 {
  background-color: #70d4bb;
  color: #1e2219;
}
table.tbl_secondary tr td.red {
  background-color: #e89797;
  color: #1e2219;
}
@media only screen and (max-width: 640px) {
  table.tbl_secondary tr td {
    float: left;
    width: 100% !important;
  }
}

table.tbl_secondary_sp {
  width: 100%;
  border: 0;
  border-collapse: separate !important;
  background: #cfb99c;
  border-spacing: 0 1px;
}
table.tbl_secondary_sp tr th, table.tbl_secondary_sp tr td {
  padding: 16px 10px;
}
table.tbl_secondary_sp tr th {
  border: 1px solid #fff;
  background: #f4efe9;
  text-align: center;
  color: #1e2219;
}
table.tbl_secondary_sp tr th.sst {
  background: #e1d6cb;
}
table.tbl_secondary_sp tr td {
  text-align: center;
  background: #fffdf7;
}
table.tbl_secondary_sp tr td.blue1 {
  background-color: #97c7d9;
  color: #1e2219;
}
table.tbl_secondary_sp tr td.blue2 {
  background-color: #97d7d9;
  color: #1e2219;
}
table.tbl_secondary_sp tr td.blue3 {
  background-color: #70d4bb;
  color: #1e2219;
}
table.tbl_secondary_sp tr td.red {
  background-color: #e89797;
  color: #1e2219;
}

/* -----------------------------------------------------------
	#con_contact_tel	お問い合わせ（電話導線）
----------------------------------------------------------- */
#con_contact_tel {
  background: #f1eae1;
  padding: 15px 10px;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #con_contact_tel {
    padding: 20px 10px;
  }
}
#con_contact_tel p {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
#con_contact_tel p.txt_con {
  margin-right: 10px;
}
@media only screen and (max-width: 1024px) {
  #con_contact_tel p.txt_con {
    display: block;
    margin-bottom: 10px;
  }
}
#con_contact_tel p.txt_tel {
  margin-right: 5px;
}
@media only screen and (max-width: 640px) {
  #con_contact_tel p.txt_tel {
    margin-bottom: 5px;
  }
}
